/*     94323 : 점선      */
.dashed_line__94323__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94323__ {height:20px}
}

/*     94324 : 한줄 텍스트      */
.text__94324__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__94324__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__94324__ p {font-size:15px}
}

/*     94325 : 점선      */
.dashed_line__94325__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__94325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__94325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94325__ {height:20px}
}

/*     94326 : 점선      */
.dashed_line__94326__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94326__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94326__ {height:40px;}
}

/*     94327 : 타이틀 텍스트      */
.title__94327__ {font-size:0}
.title__94327__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94327__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94327__.style_top p {padding-top:10px}
.title__94327__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94327__.style_right p {padding-right:14px}
.title__94327__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94327__.style_bottom p {padding-bottom:12px}
.title__94327__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94327__.style_left p {padding-left:14px}
.title__94327__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94327__.style_circle1 p {padding-left:18px}
.title__94327__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94327__.style_circle2 p {padding-left:18px}
.title__94327__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94327__ p {font-size:20px}
	.title__94327__.style_top p:before {width:20px}
	.title__94327__.style_right p:before {height:20px}
	.title__94327__.style_bottom p:before {width:20px}
	.title__94327__.style_left p:before {height:20px}
}

/*     94328 : 점선      */
.dashed_line__94328__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94328__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94328__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94328__ {height:20px}
}

/*     94329 : 장문 텍스트      */
.textarea__94329__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__94329__ p {font-size:15px}
}

/*     94330 : 점선      */
.dashed_line__94330__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94330__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__94330__ {height:60px;}
}

/*     94332 : 타이틀 텍스트      */
.title__94332__ {font-size:0}
.title__94332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94332__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94332__.style_top p {padding-top:10px}
.title__94332__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94332__.style_right p {padding-right:14px}
.title__94332__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94332__.style_bottom p {padding-bottom:12px}
.title__94332__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94332__.style_left p {padding-left:14px}
.title__94332__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94332__.style_circle1 p {padding-left:18px}
.title__94332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94332__.style_circle2 p {padding-left:18px}
.title__94332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94332__ p {font-size:20px}
	.title__94332__.style_top p:before {width:20px}
	.title__94332__.style_right p:before {height:20px}
	.title__94332__.style_bottom p:before {width:20px}
	.title__94332__.style_left p:before {height:20px}
}

/*     94333 : 점선      */
.dashed_line__94333__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__94333__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__94333__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94333__ {height:20px}
}

/*     94336 : 이미지      */
.img__94336__ {max-width:100%}
.img__94336__ * {box-sizing:border-box}
.img__94336__ a {display:block;vertical-align:top}
.img__94336__ img {width:px;vertical-align:top}

/*     94338 : 점선      */
.dashed_line__94338__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94338__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94338__ {height:40px;}
}

